Subject: Re: bug#70579: 30.0.50; gnus: Wrong unread count in the Group buffer

From: James Thomas <[email-masked]>
Date: Fri, 10 May 2024 17:28:43 +0530

James Thomas wrote:

> So I checked only the first hunk, and it worked, but seems to have
> caused another problem: If I now open the group and view an existing
> draft with RET, and then 'q', the message disappears - in both the
> count, and if the group is reopened. M-g reverts things back to normal.

How silly of me! That is because, well, it is not unread anymore.

> There's also a small hiccup with its working: 'B DEL' in the recipe
> above does not work (i.e. it's not deleted - is it related to it already
> being marked with 'G' at that point?), unless I 'q', re-enter and retry.

This issue remains.

Regards,
James